nav #brand{
    width:150px;
    height:75px;
}

nav a{
    font-size: 20px;
    margin-right: 10px;
}

nav a:hover{
    border-bottom: 2px solid rgb(46, 46, 46);
}

#header{
    background: url("img/header3.jpg");
    background-size: cover;
    background-repeat: no-repeat;
     width: 100%;
    height: 600px;
    display: flex;
    align-items: center;
    justify-content: center;
    align-self: center;
    justify-self: center;
    justify-items: center;
    opacity: 0.9;
}

#tips{
    color:rgb(39, 88, 250);
}

#header h1{
    font-size: 4rem;
    font-weight: 800;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

body{
    background: #ddd;
    
}

*{
    line-height: 2;
}

p{
    padding-top: 7px;
}

#footer{
    background:#000;
    color:#fff;
    text-align:center;
}

#resources{
    color:#777;
}

.video{
    text-align: center;

}

.img{
    text-align: center;
}

section{
    font-family: 'Tomorrow', sans-serif;
    font-size:1.1rem;
}

#books{
    background:#eee;
    font-family: 'Noto Sans',serif ;
}
h1,h2,h3{
    font-family: 'Trade Winds',Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif ;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.bg{
    background: url("img/12pod.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 500px;
}

.bg-2{
    background: url("img/anki.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 500px;
    opacity: 0.75;
    display:flex;
    align-items: flex-end;
    justify-items: center;
    text-align: center;
    align-self: center;
    justify-self: center;
    justify-content: center;
    align-content: bottom;
}

section #anki{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#anki h2{
    color:rgb(4, 194, 252);
}

#bg-title{
    font-size:3rem;
    color:#575757;
    font-weight: 800;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    
}

#podcast h1{
    font-size: 3rem;
}

.author{
    color:#999;
    font-weight: 800;
    font-size: 0.9rem;
}

#podcast h1{
    font-size: 4rem;
}

#podcast{
    font-family: 'Playfair Display';
}

.yellow{
    color:rgb(207, 156, 13);
}

.smaller{
    max-height: 400px;
}

#podcast{
    font-size:1.2rem;
}



@media (max-width:1000px){
    .bg{
        background: url("img/mobile.png");
        background-size: cover;
        background-repeat: no-repeat;
        width: 100%;
        height: 400px;
    }

    #podcast h1{
        font-size: 3rem;
    }

    
}

#code{
    color: green;

}

#quora{
    color:red;
}